/* Start Viewport desktop */
body { background-color:#fce5cd; background-image:none; }
#pasteDiv_467 { top:167px; left:566px; width:109px; height:88px; z-index:101; }
#pasteDiv_468 { top:56px; left:709px; width:227px; height:522px; z-index:102; }
#txtBox_500 { top:3px; left:4px; width:312px; height:39px; z-index:108; }
#txtBox_503 { top:45px; left:0px; width:980px; height:783px; z-index:128; }
#txtBox_511 { top:1072px; left:252px; width:205px; height:45px; z-index:114; }
#txtBox_512 { top:1072px; left:509px; width:223px; height:45px; z-index:116; }
#txtBox_513 { top:1372px; left:519px; width:205px; height:45px; z-index:117; }
#txtBox_515 { top:1072px; left:-3px; width:205px; height:45px; z-index:121; }
#txtBox_517 { top:1072px; left:783px; width:205px; height:45px; z-index:122; }
#txtBox_524 { top:1372px; left:252px; width:205px; height:45px; z-index:119; }
#imageContainer_26 { top:852px; left:29px; width:160px; height:220px; z-index:120; }
#imageContainer_26 img { margin-top:0px; margin-left:0px; width:160px; height:220px; }
#imageContainer_27 { top:852px; left:284px; width:160px; height:220px; z-index:124; }
#imageContainer_27 img { margin-top:0px; margin-left:0px; width:160px; height:220px; }
#imageContainer_28 { top:852px; left:549px; width:160px; height:220px; z-index:125; }
#imageContainer_28 img { margin-top:0px; margin-left:0px; width:160px; height:220px; }
#imageContainer_29 { top:852px; left:814px; width:160px; height:220px; z-index:123; }
#imageContainer_29 img { margin-top:0px; margin-left:0px; width:160px; height:220px; }
#imageContainer_30 { top:1151px; left:285px; width:160px; height:220px; z-index:127; }
#imageContainer_30 img { margin-top:0px; margin-left:0px; width:160px; height:220px; }
#imageContainer_31 { top:1153px; left:551px; width:160px; height:220px; z-index:126; }
#imageContainer_31 img { margin-top:0px; margin-left:0px; width:160px; height:220px; }
#body-content { height:1417px; }
/* End Viewport desktop */
